Bug 592453 - RHEL5->RHEL6 patch list check (avi@redhat.com)
RHEL5->RHEL6 patch list check (avi@redhat.com)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Karen Noel
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2 KvmRhel5to6Patches
  Show dependency treegraph
 
Reported: 2010-05-14 17:37 EDT by Eduardo Habkost
Modified: 2013-01-09 06:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-09 15:41:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2010-05-14 17:37:10 EDT
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6
Comment 2 Eduardo Habkost 2010-05-14 17:55:58 EDT
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.
Comment 4 RHEL Product and Program Management 2010-06-07 11:57:44 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Avi Kivity 2010-06-09 09:07:18 EDT
Updated status (all applied or not applicable).

Note You need to log in before you can comment on or make changes to this bug.